cURL
curl --request GET \ --url https://api.dooki.com.br/v2/{alias}/orders/{orderId}/addresses \ --header 'User-Secret-Key: <api-key>' \ --header 'User-Token: <api-key>'
{ "data": [ { "id": 123, "order_id": 123, "address_name": "<string>", "street": "<string>", "number": 123, "complement": "<string>", "reference": "<string>", "neighborhood": "<string>", "receiver": "<string>", "zipcode": 123, "zip_code": 123, "full_address": "<string>", "city": "<string>", "uf": "<string>", "country": "<string>" } ], "meta": { "pagination": { "total": "10", "count": "30", "per_page": "10", "current_page": "1", "total_pages": "3", "links": { "previous": "", "next": "" } } } }
Listar endereços de um pedido
Documentation IndexFetch the complete documentation index at: https://docs.yampi.com.br/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.yampi.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Alias da loja
ID do pedido
Conjunto de pedidos disponíveis na loja
Representa uma paginação com meta
Show child attributes
Was this page helpful?